clear query| facets| time Search criteria: .   Results from 1 to 10 from 17 (0.0s).
Loading phrases to help you
refine your search...
[stable/grafana] Add variable to disable creating test resources - Kubernetes - [pullrequest]
...Is this a new chartNoWhat this PR does / why we need it:Adds a value (w/ docs) to allow extra test resources to be disabled. While Helm will skip the test Pod itself unless you do helm test,...
https://github.com/helm/charts/pull/17757    Author: drakedevel , 2019-10-08, 23:37
[stable/grafana] Add variable to disable creating test resources - Kubernetes - [issue]
...Is this a new chartNoWhat this PR does / why we need it:Adds a value (w/ docs) to allow extra test resources to be disabled. While Helm will skip the test Pod itself unless you do helm test,...
https://github.com/helm/charts/pull/17757    Author: drakedevel , 2019-10-08, 23:37
[stable/efs-provisioner] Update apiVersions for Kubernetes 1.16 - Kubernetes - [issue]
...Is this a new chartNoWhat this PR does / why we need it:This PR updates the Deployment template to use version apps/v1 instead of apps/v1beta2. The apps/v1beta2 version has been deprecated s...
https://github.com/helm/charts/pull/17621    Author: drakedevel , 2019-10-07, 17:31
[stable/memcached] Update 3.x upgrade docs for StatefulSet installs - Kubernetes - [issue]
...Is this a new chartNoWhat this PR does / why we need it:Updates the 3.x upgrade docs added in #17627 to have working instructions for StatefulSet deployments.Which issue this PR fixesNo issu...
https://github.com/helm/charts/pull/17688    Author: drakedevel , 2019-10-07, 17:05
[stable/mysql] Incompatible with default install of Kubernetes 1.16 - Kubernetes - [issue]
...Describe the bugThe mysql chart can't be installed on Kubernetes 1.16 unless the deprecated extensions/v1beta1 API version is re-enabled. This version has been deprecated since Kubernetes 1....
https://github.com/helm/charts/issues/17628    Author: drakedevel , 2019-10-04, 23:51
[stable/memcached] Update 3.x upgrade docs for StatefulSet installs - Kubernetes - [pullrequest]
...Is this a new chartNoWhat this PR does / why we need it:Updates the 3.x upgrade docs added in #17627 to have working instructions for StatefulSet deployments.Which issue this PR fixesNo issu...
https://github.com/helm/charts/pull/17688    Author: drakedevel , 2019-10-04, 05:49
[stable/memcached] Kubernetes 1.16 compatibility - Kubernetes - [issue]
...Is this a new chartNoWhat this PR does / why we need it:This PR updates the Deployment template to use version apps/v1 instead of apps/v1beta1. The apps/v1beta1 version has been deprecated s...
https://github.com/helm/charts/pull/17627    Author: drakedevel , 2019-10-03, 06:01
[stable/memcached] Kubernetes 1.16 compatibility - Kubernetes - [pullrequest]
...Is this a new chartNoWhat this PR does / why we need it:This PR updates the Deployment template to use version apps/v1 instead of apps/v1beta1. The apps/v1beta1 version has been deprecated s...
https://github.com/helm/charts/pull/17627    Author: drakedevel , 2019-10-03, 06:01
[stable/efs-provisioner] Update apiVersions for Kubernetes 1.16 - Kubernetes - [pullrequest]
...Is this a new chartNoWhat this PR does / why we need it:This PR updates the Deployment template to use version apps/v1 instead of apps/v1beta2. The apps/v1beta2 version has been deprecated s...
https://github.com/helm/charts/pull/17621    Author: drakedevel , 2019-10-02, 20:06
[stable/grafana] Fix PodSecurityPolicy for persistence init container - Kubernetes - [issue]
...What this PR does / why we need it:This PR adjusts PodSecurityPolicy to include the capabilities required by the init-chown-data container. This fixes a regression which prevented the chart ...
https://github.com/helm/charts/pull/10519    Author: drakedevel , 2019-01-10, 01:47